Subject: Re: [PATCH v2] docs: document core.hooksPath=/dev/null

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Apr 2025 20:42:09 -0700

"brian m. carlson" <[email-masked]> writes:

> I thought the text in the patch looked good to me.  I appreciate you
> graciously pivoting approaches and documenting this, both for the
> benefit of users and as an approach to help make sure we don't break
> this functionality.

Thanks, all.  I too appreciate that Derrick left no loose ends
untied after changing direction.